Subject: Re: Does beekeeping hurt the bees?

From: Dean Davidge <[email-masked]>
Date: 26 Apr 1996 22:36:21 GMT

Considering that disease and parasites have virtually eradicated feral 
bees in many parts of the country, I believe the answer is that the bees 
are much better off if cared for by a beekeeper than not.  Some bees get 
sqashed while the keekeeper moves the supers and hive bodies, and some 
guard bees die stinging the beekeeper, but looking at the hive as a 
whole, this is like the hurt you experience when you go to the doctor for 
a shot - sure, it hurts a little, but you are better off for it.

Dean Davidge
Santa Ynez CA 4-H Beekeeping Project Leader